<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>X-Force</Series>
  <Number>37</Number>
  <Web>https://www.amazon.com/dp/B0BLQLGP4G</Web>
  <Volume>2019</Volume>
  <Summary>THE PEACOCK TATTOO? At last – learn the truth about the man behind the mask who’s been plaguing X-FORCE since 2019’s issue #1!  X-fans new and old will reel from this startling revelation. Collectors and readers alike – don’t miss this key issue!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BLQLGP4G], [RELDATE:2023-02-01]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
